<!DOCTYPE html>
<html lang="en">

<head>
    <title>Login</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://fonts.googleapis.com/css?family=Lato: 100,300,400,700|Luckiest+Guy|Oxygen:300,400"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Prompt:wght@300&family=Questrial&display=swap&family=Besley:wght@600&display=swap"
        rel="stylesheet">


    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

    <link href="style.css" type="text/css" rel="stylesheet">
</head>

<body class="login-body">

    <section class="flex-col-center logo-section">

        <div>
            <p class="logo">MOVIE DOSE</p>
            <p style="margin: 0px;">Your guide to movies...</p>
        </div>

    </section>

    <section class="flex-row-center">
        <div class="form-container">
            <form class="row justify-content-center">
                <div>
                    <label class="form-label" for="username">Username</label>
                    <br>
                    <input type="text" class="form-control form-input" id="username">
                    <br>
                    <label class="form-label" for="password">Password</label>
                    <br>
                    <input type="password" id="password" class="form-control form-input" name="password">
                    <br>
                    <input type="submit" form="sign-in-form" value="Submit">
                </div>

            </form>
        </div>
    </section>

</body>

</html>